body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-variant: normal;
    background-color: #66CCCC;
    color: #002B00;

}

p, .norm {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #234747;

}

.norm_width {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #234747;
    width: 600;
}

.small {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    margin: 0 0 0 0;
}


b {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #006666;
}
i {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    color: #000066;
}
small {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    font-variant: normal;
    color: #5E8C8C;
}
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    color: #336666;

}
h3 {
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    color: #333399;
}
a:link {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: #993300;
    text-decoration: underline;


}
a:visited {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #990000;
    text-decoration: underline;


}
a:hover {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #993300;
    background-color: #FFCE9D;
    text-decoration: none;


}
.strong {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #336666;
}
a.new:link {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #FFFFFF;
}
a.new:visited {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #FFFFFF;
}
a.new:hover {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: #CC66FF;
    text-decoration: underline;
}
a.active:active {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #CC33CC;
}
.tabletext {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    font-variant: small-caps;
}

#tab_text {
    font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
    font-size: xx-small;
}
#dek {
    POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;
}
.quotes {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    color: #336666;

}